Search results

Jump to: navigation, search
  • For VNC support install the {{Pkg|libvncserver}} package.
    2 KB (241 words) - 13:49, 16 October 2017
  • libvncserver-0.9.8-2 [0,23 MB] libzrtpcpp-1.4.2-5 [0,09 MB] lvm2-2.02.85-2 [0,54 MB] libvncserver-0.9.8-2 [0,23 MB] libzrtpcpp-1.4.2-5 [0,09 MB] lvm2-2.02.85-2 [0,54 MB]
    14 KB (1,507 words) - 08:15, 29 December 2016